<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Images</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!-- <div class="container">
        <section class="hero">
            <figure class="profile-pic-figure">
                <img src="images/profile.jpg" alt="Profile Picture" title="My Profile Picture" width="800" height="800">
                <figcaption class="offscreen">Vaishnavi Bhende</figcaption>
            </figure>
            <h1 class="h1">
                <span class="nowrap">Hello</span> 
                <span class="nowrap">I'm Vaishnavi</span>
            </h1>
        </section>
    </div>
     <section class="example">
       
            <img src="images/pat1.jpg" alt="Pattern 1" width="200" height="200">
        
    </section> -->
    <section>
        <p class="clip">Vaishna</p>
    </section>
</body>

</html>